* {
  font-family: 'Roboto', sans-serif;
}


h1, h2 {
  color: rgba(0,0,0,0.8);
}

.img-fluid {
  height: 250px;
  width: 250px;
}

section ul{
  list-style: none;
  padding: 0;
}

h2 {
  color: #007bff;
}

.tools {
  padding: 25px;
  height: 200px;
  border: 5px solid #f2f2f2;
  margin: 20px;
  width: 75%;
  color: white;
}


#landing {
  height: 80vh;
/*Will center elements vertically using flexbox*/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#gallery {
  height: 75vh;
/*Will center elements vertically using flexbox*/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  margin-bottom: 16px;
}

html {
  scroll-behavior: smooth;
}

/*Overrides Boostrap CSS rules*/
.jumbotron {
  background-color: transparent;
}